body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: #212e3c;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}
nav {
    height: 80px;
    background: #042331;
    transition: all.3s;

}
nav:hover {
    border-width: 0;
    background: black;
}
nav img {
    width: 270px;
    position: absolute;
    top: -3px;
    left: 12%;
    margin-top: 10px;
    transition: all.3s;
}
nav img:hover {
    width: 280px;
    top: -5px;
}
nav ul {
    float: right;
    margin-right: 25px;
}
nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 15px;
}
nav ul li a {
    position: relative;
    color: white;
    font-size: 18px;
    padding: 5px 0;
    text-transform: uppercase;
}
nav ul li a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: white;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .4s linear;
}
nav ul li a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
}
label #btn,
label #cancel {
    color: white;
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
    }
    #check  {
        display: none; 
    }
    @media (max-width: 1118px) {
        nav img{
            left: 6%;
        }
        div a img {
            display: none;
        }
        nav a .bottom-image {
            display: none;
        }

    }
    @media (max-width: 944px) {
        nav img{
            left: 9px;
            top: 9px;
            width: 200px;
        }
        nav ul li a {
            font-size: 17px;
    }
}
@media (max-width: 860px) {
    label #btn {
        display: block;
    }
    .ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: black;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    nav ul li {
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav ul li a {
        font-size: 20px;
    }
    #check:checked ~ ul {
        left: 0;
    }
}

h1 {
    color: rgb(255, 255, 255);
    margin-top: 10px;
    margin-bottom: 10px;
    text-size-adjust: 1px;
    font-size: 40px;
    margin-left: 30px;
    transition: all.3s;
}
h1:hover {
    color: gray;
}
p {
    color: rgb(255, 255, 255);
    font-size: 18px;
    margin-left: 30px;
    margin-right: 50px;
    transition: all.3s;
    }
.txt-p {
    color: rgb(255, 255, 255);
    font-size: 18px;
    margin-right: 50px;
}
.bottom-p {
    margin-left: 20px;
    margin-top: 20px;
}
.btn1 {
    background: #254463;
    color: white;
    height: 40px;
    width: 120px;
    margin-left: 30px;
    margin-top: 25px;
    transition: all .3s;
    font-size: 14px;
    cursor: pointer;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    }
.btn1:hover {
    background: #000000;
    border-width: 10px;
}
#arrow {
    color: white;
    margin-top: 0;
    transition: all .3s;
    margin-left: 0;
    margin-right: 5px;
}
.btn1:hover #arrow {
    transition: all .3s;
    margin-left: 5px;
    margin-right: 0;
}
        #arrow-back {
            color: white;
            margin-top: 0;
            margin-left: 5px;
            margin-right: 0px;
            transition: all .3s;
    
        }
    
        .btn1:hover #arrow-back {
            margin-left: 0px;
            margin-right: 5px;
            transition: all .3s;
    
        }
footer {
    background: black;
    height: auto;
    padding-top: 40px;
    color: white;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    transition: all.3s;
}
footer:hover {
    border-width: 5px;
    border-color: black;
}
.footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.footer-content h3 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 3rem;
}
.footer-content p {
    max-width: 500px;
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
}
.socials {
    list-style: none;
    display: flex;
    align-items: center;
    justify-items: center;
    margin: 1rem 0 3rem 0;
}
.socials li {
    margin: 0 10px;
}
.socials a {
    text-decoration: none;
    color: white;
}
.socials a i {
    font-size: 1.1rem;
    transition: color .4s ease;
}
.footer-bottom {
    padding: 20px 0;
    text-align: center;
    margin-left: 0;
}
.footer-bottom p {
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
}
#yt:hover {
    color: red;
}
#disk:hover {
    color: rgb(31, 31, 156)
}
.version {
    float: right;
}
h2 {
    color: white;
    margin-left: 30px;
}
#count {
    margin-left: 30px;
}
.footer-txt {
    margin-right: 10px;
    margin-left: 0px;
}
.announcement {
    border: 0;
    color: white;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    box-shadow: 0px 5px 5px -5px black;
    transition: all.3s;
}
.background {
    background: #042331;
    margin-left: 30px;
    margin-right: 70%;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    transition: .3s;
}
.background:hover {
    background: black;
    border-color: black;
    cursor: pointer;
}
.style {
    transition: all.4s;
}
.visitor {
    background: black;
}
.ad {
    border-radius: 15px;
}
.flag {
    width: 20px;
    border-radius: 5px;
    border-style: solid;
    border-color: black;
    transition: all.3s;
    margin-bottom: -2px;
}
.flag:hover {
    border-color: white;
    border-width: 1px;
    cursor: pointer;
}
.account-iframe {
    border: none;
    height: 720px;
    width: 100%;
}
.textarea {
    background: #212e3c;
    scale: none;
    border: 0;
    margin-left: 30px;
    color: white;
    width: 200px;
    height: 100px;
}
.end {
    display: none;
}
.checkbox {
    float: left;
    border: 0;
    margin-left: 30px;
    margin-top: 5px;
    margin-right: 10px;
    cursor: pointer;
}
.text {
    height: 40px;
    width: 120px;
    margin-left: 30px;
    background: #254463;
    border: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    color: white;
    cursor: pointer;
    transition: all.3s;
    border-radius: 25px;
    text-align: center;
    border-width: 1px;
    border-color: black;
    border-style: solid;
}
.text:hover {
    transition: all.3s;
    background: black;
}
.term {
    color: white;
}
.login-btn {
    background: #254463;
    color: white;
    height: 40px;
    width: 120px;
    margin-left: 30px;
    margin-top: 25px;
    transition: all .3s;
    font-size: 14px;
    cursor: pointer;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    }
.login-btn:hover {
    background: #000000;
    border-width: 10px;
}
.login-btn:hover #arrow {
    margin-left: 10px;
    transition: all .3s;
    margin-left: 5px;
    margin-right: 0;
}
.top {
    background: #042331;
    margin-top: -23px;
}
.background {
    background: #042331;
    margin-left: 30px;
    margin-right: 70%;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    transition: .3s;
}
.background:hover {
    background: black;
    border-color: black;
    cursor: pointer;
}
.profile {
    background: #042331;
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    transition: .3s;
    height: 140px;
}
.profile:hover {
    background: black;
    border-color: black;
    cursor: pointer;
}
.profile2 {
    background: #042331;
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    transition: .3s;
    height: 190px;
}
.profile2:hover {
    background: black;
    border-color: black;
    cursor: pointer;
}
.style {
    transition: all.4s;
}
.profile-img {
    width: 100px;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    float: left;
}
.profile1 {
    background: #042331;
    float: right;
    margin-top: -63px;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    height: 42px;
    margin-right: 5px;
}
.profile1:hover {
    cursor: pointer;
    border-color: white;
}
.scale-profile {
    background: #042331;
    float: right;
    margin-top: -63px;
    border-radius: 20px;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    height: 42px;
    margin-right: 5px;
    transition: all.3s;
}
.scale-profile:hover {
    cursor: pointer;
    border-color: white;
}
.profile1-img {
    width: 40px;
    border-radius: 100px;
}
.top {
    background: #042331;
    margin-top: -23px;
}
#ap-welcome {
    color: white;
}
.div1{
    background: none;
    align-items: center;
    width: 100%;
    height: 100px;
    text-align: center;
}
.div2 {
    background: none;
    align-items: center;
    width: 100%;
    height: 100px;
    text-align: center;
}
.div3 {
    background: none;
    align-items: center;
    width: 100%;
    height: 100px;
    text-align: center;
}
.div-container {
    background: #042331;
    align-content: center;
    display: flex;
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    transition: all.3s;
    height: 130px;
}
.div-container:hover {
    background: black;
    cursor: pointer;
}
.txt-admin {
    color: white;
    font-size: 18px;
    margin-top: 5px;
}
.btn2 {
    background: #254463;
    color: white;
    height: 30px;
    width: 80px;
    border: 0;
    transition: all .3s;
    font-size: 14px;
    cursor: pointer;
    margin-top: 10px;
    border-radius: 20px;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    }
.btn2:hover {
    background: #000000;
    border-width: 10px;
}
.btn3 {
    background: #254463;
    color: white;
    height: 40px;
    width: 150px;
    margin-left: 30px;
    margin-top: 25px;
    transition: all .3s;
    font-size: 14px;
    cursor: pointer;
    border-radius: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    }
.btn3:hover {
    background: #000000;
    border-width: 10px;
}
.btn3:hover #arrow {
    margin-left: 10px;
    transition: all .3s;
    margin-left: 5px;
    margin-right: 0;
}
.robloxtext {
    color: white;
    font-size: 18px;
    margin-left: 30px;
    margin-right: 100px;
    margin-bottom: 20px;
    }
    .group {
        background: #042331;
        color: white;
        margin-left: 30px;
        margin-right: 30px;
        height: 150px;
        transition: all.3s;
        border-radius: 20px;
        border-color: black;
        border-width: 1px;
        border-style: solid;
    }
    .group:hover {
        background: black;
        cursor: pointer;
    }
    .group-img {
        height: 100px;
        margin-top: 25px;
        margin-bottom: 25px;
        margin-left: 25px;
        float: left;
        border-radius: 20px;
        border-style: solid;
        border-color: black;
        border-width: 1px;
        transition: all.3s;
    }
    .group-txt {
        text-align: center;
        font-size: 25px;
    }
    .info-txt {
        text-align: center;
    }
    .group-btn1 {
        background: #254463;
        color: white;
        height: 40px;
        width: 100px;
        border: 0;
        margin-top: 35px;
        margin-right: 25px;
        transition: all .3s;
        font-size: 14px;
        float: right;
        cursor: pointer;
        border-radius: 20px;
        border-width: 1px;
        border-style: solid;
        border-color: black;
        }
    .group-btn1:hover {
        background: #000000;
        border-width: 10px;
    } 
    .group-btn1:hover #arrow-back {
        margin-left: 10px;
        transition: all .3s;
        margin-left: 0;
        margin-right: 5px;
    }  
    .group-btn1:hover #arrow {
        margin-left: 10px;
        transition: all .3s;
        margin-left: 5px;
        margin-right: 0;
    }
    .group-owner-txt {
        color: white;
    }
    .group-owner-txt:hover {
        text-decoration: underline;
    }
    .background {
        background: #042331;
        margin-left: 30px;
        margin-right: 70%;
        border-radius: 20px;
        border-color: black;
        border-width: 1px;
        border-style: solid;
        transition: .3s;
    }
    .background:hover {
        background: black;
        border-color: black;
        cursor: pointer;
    }
    .style {
        transition: all.4s;
    }
    .iframe {
        border: none;
        height: 720px;
        width: 100%;
    }
    .ad {
        margin-left: 30px;
    }
    #curve_chart {
        margin-left: 30px;
        margin-right: 30px;
        border-style: solid;
        border-width: 2px;
        border-color: gray;
        transition: all.3s;
    }
    #curve_chart:hover {
        border-color: white;
        cursor: pointer;
    }
    #curve_chart2 {
        margin-left: 30px;
        margin-right: 30px;
        border-style: solid;
        border-width: 2px;
        border-color: gray;
        transition: all.3s;
    }
    #curve_chart2:hover {
        border-color: white;
        cursor: pointer;
    }
        .balance {
            background: black;
            float: right;
            margin-top: -63px;
            margin-right: 60px;
            height: 40px;
            border-radius: 100px;
            border-style: solid;
            border-color: black;
            border-width: 1px;
        }
    
        .balance:hover {
            border-color: white;
            cursor: pointer;
        }
    
        .mp {
            width: 25px;
            margin-top: -20px;
            margin-right: 15px;
            float: right;
        }
    
        .drop-menu {
            float: right;
            background: #042331;
            border-style: solid;
            border-color: black;
            border-width: 1px;
            border-radius: 16px;
            width: 100px;
            height: 90px;
            margin-top: -10px;
            display: none
        }
    
        .btns {
            background: none;
            border: none;
            color: white;
            width: 100px;
            height: 30px;
            transition: all.3s;
        }
    
        .btns:hover {
            background: black;
            cursor: pointer;
        }
    
        #top-btn-profile {
            border-top-left-radius: 15px;
            border-top-right-radius: 15px;
        }
    
        #bottom-btn-profile {
            border-bottom-left-radius: 15px;
            border-bottom-right-radius: 15px;
        }
    
        .btns:hover #arrow {
            transition: all .3s;
            margin-left: 5px;
            margin-right: 0;
        }
    .upload {
    color: white;
    margin-left: 30px;
    transition: all .3s;
    font-size: 14px;
    cursor: pointer;
}
.upload:hover {
    color: gray;
}
@media(max-width: 510px) {
    .profile-img {
        width: 80px;
    }
    .profile {
        height: 120px;
    }
    .email-scale {
        font-size: 15px !important;
    }
    .data-scale {
        margin-top: 40px !important;
    }
}
@media(max-width: 438px) {
    .data-scale {
        margin-top: 10px !important;
    }
}
@media(max-width:330px) {
    .email-scale {
        font-size: 12px !important;
    }
}
        @media(max-width: 440px) {
            .balance {
                display: none;
            }
        }
@media(max-width:450px) {
    .txt-admin {
        font-size: 15px;
    }
}
@media(max-width:400px) {
    .txt-admin {
        font-size: 11px;
    }
}
@media(max-width: 700px) {
    .background {
        margin-right: 45%;
    }
}
@media(max-width: 500px) {
    .background {
        margin-right: 30px;
    }
}
@media(max-width: 900px) {
    .announcement {
        height: 80px;
    }
}
@media(max-width: 650px) {
    .announcement {
        height: 100px;
    }
}
@media(max-width: 400px) {
    iframe {
        height: 120px;
    }
    .group-txt {
        font-size: 15px;
    }
    .info-txt {
        font-size: 15px;
    }
}
@media(max-width: 415px) {
    .group-btn1 {
        width: 20%;
        margin-right: 10px;
        font-size: 11px;
    }
}
@media(max-width: 470px) {
    .account-iframe {
        height: 800px;
    }
}
@media(max-width: 420px) {
    .account-iframe {
        height: 850px;
    }
}
@media(max-width: 410px) {
    .scale {
        font-size: 35px;
    }
    .scale-profile {
        margin-top: -57px;
    }
}